.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.314217,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.314217,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.314217,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389629,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391724,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391724,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391724,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.046200px;}
.ls12{letter-spacing:-0.021000px;}
.ls14{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.012600px;}
.ls9{letter-spacing:-0.010233px;}
.ls8{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008800px;}
.lsf{letter-spacing:-0.008400px;}
.ls6{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.005116px;}
.lsd{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls10{letter-spacing:-0.004200px;}
.ls4{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004200px;}
.ls2{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.005116px;}
.lsc{letter-spacing:0.007675px;}
.ls3{letter-spacing:0.019200px;}
.ls0{letter-spacing:21.350400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.945600px;}
.ws6{word-spacing:-0.920960px;}
.ws8{word-spacing:-0.005116px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.005116px;}
.ws2{word-spacing:0.499200px;}
.ws3{word-spacing:0.652800px;}
.ws4{word-spacing:0.727200px;}
.wsd{word-spacing:0.877800px;}
.ws12{word-spacing:0.882000px;}
.ws5{word-spacing:0.884400px;}
.ws13{word-spacing:0.886200px;}
.wsb{word-spacing:0.888800px;}
.wsc{word-spacing:0.894600px;}
.wsf{word-spacing:0.898800px;}
.ws11{word-spacing:0.903000px;}
.wse{word-spacing:0.907200px;}
.ws10{word-spacing:0.928200px;}
.ws9{word-spacing:0.964800px;}
.ws1{word-spacing:1.131200px;}
._2{margin-left:-3.647600px;}
._1{margin-left:-2.559600px;}
._0{margin-left:-1.270400px;}
._3{width:1.381600px;}
._4{width:41.445600px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs7{font-size:25.582227px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:38.373341px;}
.fs9{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.023431px;}
.y2a{bottom:19.834381px;}
.y20{bottom:22.248179px;}
.y1a{bottom:27.015378px;}
.ya{bottom:34.934302px;}
.y5{bottom:45.022133px;}
.y9{bottom:55.553910px;}
.y38{bottom:74.150908px;}
.y0{bottom:78.104575px;}
.y37{bottom:84.141353px;}
.y14{bottom:84.202348px;}
.y1c{bottom:86.984922px;}
.y36{bottom:94.131798px;}
.y13{bottom:94.192793px;}
.y1b{bottom:96.975367px;}
.y4{bottom:99.794372px;}
.y1f{bottom:111.759884px;}
.y2c{bottom:116.218707px;}
.y3{bottom:119.476569px;}
.y1e{bottom:121.750329px;}
.y2b{bottom:126.209152px;}
.y1d{bottom:131.740774px;}
.y26{bottom:131.874874px;}
.y23{bottom:157.085661px;}
.y22{bottom:167.076106px;}
.y8{bottom:169.171073px;}
.y7{bottom:169.171229px;}
.y6{bottom:169.405543px;}
.y24{bottom:169.590480px;}
.y39{bottom:169.724580px;}
.y19{bottom:171.669029px;}
.y25{bottom:173.025195px;}
.y3a{bottom:173.782698px;}
.y21{bottom:177.066551px;}
.y18{bottom:181.659474px;}
.yc{bottom:187.799327px;}
.yf{bottom:200.936339px;}
.y35{bottom:202.881787px;}
.ye{bottom:210.926784px;}
.y34{bottom:212.872232px;}
.y2e{bottom:214.949782px;}
.yd{bottom:220.917229px;}
.y33{bottom:222.861678px;}
.y2d{bottom:224.940227px;}
.y27{bottom:231.988124px;}
.y32{bottom:243.211342px;}
.y30{bottom:250.930369px;}
.y31{bottom:253.201787px;}
.y2f{bottom:268.004040px;}
.y3e{bottom:273.096203px;}
.y3d{bottom:283.086648px;}
.y3c{bottom:288.134820px;}
.y3b{bottom:298.125265px;}
.y29{bottom:298.589425px;}
.y15{bottom:298.852053px;}
.y28{bottom:308.579870px;}
.y17{bottom:309.247111px;}
.y12{bottom:318.197188px;}
.y16{bottom:319.237556px;}
.y11{bottom:328.187633px;}
.y10{bottom:338.178078px;}
.y5c{bottom:654.037090px;}
.y5b{bottom:669.658318px;}
.y5a{bottom:685.279545px;}
.y59{bottom:700.900460px;}
.y58{bottom:716.520750px;}
.y57{bottom:732.141978px;}
.y42{bottom:747.147273px;}
.y56{bottom:747.763205px;}
.y55{bottom:763.384120px;}
.y54{bottom:779.004410px;}
.y41{bottom:792.135508px;}
.y53{bottom:794.625638px;}
.y52{bottom:810.246865px;}
.y3f{bottom:814.629625px;}
.y40{bottom:821.659037px;}
.y51{bottom:825.867780px;}
.y50{bottom:841.488695px;}
.y4f{bottom:857.109610px;}
.y4e{bottom:872.728651px;}
.y4d{bottom:888.349878px;}
.y4c{bottom:903.971106px;}
.y4b{bottom:919.592333px;}
.y4a{bottom:935.213561px;}
.y49{bottom:950.834788px;}
.y48{bottom:966.456016px;}
.y47{bottom:982.076931px;}
.y46{bottom:997.697221px;}
.yb{bottom:1008.345999px;}
.y45{bottom:1013.318448px;}
.y44{bottom:1028.939676px;}
.y43{bottom:1044.560591px;}
.y2{bottom:1126.897497px;}
.he{height:17.064000px;}
.h5{height:17.352000px;}
.hc{height:17.907559px;}
.h6{height:23.136000px;}
.h7{height:25.596000px;}
.hd{height:26.861339px;}
.h10{height:30.366000px;}
.h9{height:30.800000px;}
.h8{height:31.284000px;}
.ha{height:34.128000px;}
.hf{height:34.704000px;}
.h4{height:39.816000px;}
.h3{height:66.336000px;}
.hb{height:369.759556px;}
.h1{height:1151.261438px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:820.501059px;}
.w1{width:887.267974px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xe{left:7.547461px;}
.xd{left:12.112614px;}
.x0{left:14.058824px;}
.x1c{left:18.588488px;}
.x1b{left:24.813243px;}
.x1d{left:27.868307px;}
.x13{left:57.788096px;}
.x12{left:60.584003px;}
.x5{left:70.495940px;}
.xc{left:71.567222px;}
.x40{left:92.135125px;}
.x37{left:100.590985px;}
.x36{left:105.036205px;}
.x14{left:148.993469px;}
.x17{left:205.435483px;}
.x15{left:223.395491px;}
.x10{left:240.681240px;}
.xf{left:251.296715px;}
.x11{left:257.232411px;}
.x1e{left:259.774884px;}
.x39{left:266.926624px;}
.x38{left:268.099423px;}
.x7{left:336.327673px;}
.x18{left:342.851564px;}
.x16{left:368.727826px;}
.x3{left:375.736899px;}
.x8{left:377.315548px;}
.x26{left:383.503899px;}
.x25{left:392.016214px;}
.x24{left:401.491398px;}
.x23{left:405.682059px;}
.x22{left:409.127852px;}
.x1a{left:448.211386px;}
.x4{left:454.259802px;}
.x19{left:466.521835px;}
.x9{left:514.059320px;}
.x20{left:546.221016px;}
.x1f{left:557.275065px;}
.x2{left:563.265671px;}
.x21{left:567.591513px;}
.xb{left:583.292465px;}
.x2d{left:592.804674px;}
.x2e{left:594.110427px;}
.x3e{left:595.350406px;}
.x3f{left:599.433088px;}
.x2f{left:613.865211px;}
.x31{left:616.048111px;}
.x30{left:622.811116px;}
.x27{left:637.498027px;}
.x3a{left:662.631874px;}
.x6{left:690.132026px;}
.x3b{left:704.931906px;}
.x3c{left:715.186256px;}
.x2c{left:732.453108px;}
.x2b{left:735.686591px;}
.x33{left:741.514058px;}
.x34{left:745.816067px;}
.x32{left:753.046551px;}
.x29{left:758.112044px;}
.x28{left:762.253575px;}
.x2a{left:766.192377px;}
.xa{left:778.505791px;}
.x35{left:780.581065px;}
.x3d{left:806.989748px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.039434pt;}
.ls12{letter-spacing:-0.017925pt;}
.ls14{letter-spacing:-0.014340pt;}
.ls13{letter-spacing:-0.010755pt;}
.ls9{letter-spacing:-0.008734pt;}
.ls8{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.007511pt;}
.lsf{letter-spacing:-0.007170pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.004780pt;}
.lsa{letter-spacing:-0.004367pt;}
.lsd{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls10{letter-spacing:-0.003585pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003585pt;}
.ls2{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.004367pt;}
.lsc{letter-spacing:0.006551pt;}
.ls3{letter-spacing:0.016388pt;}
.ls0{letter-spacing:18.223772pt;}
.wsa{word-spacing:-0.807123pt;}
.ws6{word-spacing:-0.786092pt;}
.ws8{word-spacing:-0.004367pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.004367pt;}
.ws2{word-spacing:0.426095pt;}
.ws3{word-spacing:0.557202pt;}
.ws4{word-spacing:0.620706pt;}
.wsd{word-spacing:0.749252pt;}
.ws12{word-spacing:0.752837pt;}
.ws5{word-spacing:0.754885pt;}
.ws13{word-spacing:0.756422pt;}
.wsb{word-spacing:0.758641pt;}
.wsc{word-spacing:0.763592pt;}
.wsf{word-spacing:0.767177pt;}
.ws11{word-spacing:0.770762pt;}
.wse{word-spacing:0.774346pt;}
.ws10{word-spacing:0.792271pt;}
.ws9{word-spacing:0.823511pt;}
.ws1{word-spacing:0.965543pt;}
._2{margin-left:-3.113433pt;}
._1{margin-left:-2.184763pt;}
._0{margin-left:-1.084358pt;}
._3{width:1.179274pt;}
._4{width:35.376161pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:21.835876pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs8{font-size:32.753814pt;}
.fs9{font-size:35.849372pt;}
.fs5{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.020000pt;}
.y2a{bottom:16.929764pt;}
.y20{bottom:18.990078pt;}
.y1a{bottom:23.059151pt;}
.ya{bottom:29.818400pt;}
.y5{bottom:38.428933pt;}
.y9{bottom:47.418400pt;}
.y38{bottom:63.291988pt;}
.y0{bottom:66.666667pt;}
.y37{bottom:71.819397pt;}
.y14{bottom:71.871460pt;}
.y1c{bottom:74.246544pt;}
.y36{bottom:80.346806pt;}
.y13{bottom:80.398869pt;}
.y1b{bottom:82.773953pt;}
.y4{bottom:85.180133pt;}
.y1f{bottom:95.393374pt;}
.y2c{bottom:99.199231pt;}
.y3{bottom:101.980000pt;}
.y1e{bottom:103.920783pt;}
.y2b{bottom:107.726640pt;}
.y1d{bottom:112.448192pt;}
.y26{bottom:112.562654pt;}
.y23{bottom:134.081485pt;}
.y22{bottom:142.608894pt;}
.y8{bottom:144.397067pt;}
.y7{bottom:144.397200pt;}
.y6{bottom:144.597200pt;}
.y24{bottom:144.755054pt;}
.y39{bottom:144.869516pt;}
.y19{bottom:146.529213pt;}
.y25{bottom:147.686777pt;}
.y3a{bottom:148.333349pt;}
.y21{bottom:151.136303pt;}
.y18{bottom:155.056622pt;}
.yc{bottom:160.297333pt;}
.yf{bottom:171.510515pt;}
.y35{bottom:173.171065pt;}
.ye{bottom:180.037924pt;}
.y34{bottom:181.698474pt;}
.y2e{bottom:183.471780pt;}
.yd{bottom:188.565333pt;}
.y33{bottom:190.225030pt;}
.y2d{bottom:191.999189pt;}
.y27{bottom:198.014967pt;}
.y32{bottom:207.594619pt;}
.y30{bottom:214.183244pt;}
.y31{bottom:216.122028pt;}
.y2f{bottom:228.756586pt;}
.y3e{bottom:233.103035pt;}
.y3d{bottom:241.630444pt;}
.y3c{bottom:245.939344pt;}
.y3b{bottom:254.466753pt;}
.y29{bottom:254.862940pt;}
.y15{bottom:255.087108pt;}
.y28{bottom:263.390349pt;}
.y17{bottom:263.959877pt;}
.y12{bottom:271.599274pt;}
.y16{bottom:272.487286pt;}
.y11{bottom:280.126683pt;}
.y10{bottom:288.654092pt;}
.y5c{bottom:558.257600pt;}
.y5b{bottom:571.591200pt;}
.y5a{bottom:584.924800pt;}
.y59{bottom:598.258133pt;}
.y58{bottom:611.590933pt;}
.y57{bottom:624.924533pt;}
.y42{bottom:637.732400pt;}
.y56{bottom:638.258133pt;}
.y55{bottom:651.591467pt;}
.y54{bottom:664.924267pt;}
.y41{bottom:676.132400pt;}
.y53{bottom:678.257867pt;}
.y52{bottom:691.591467pt;}
.y3f{bottom:695.332400pt;}
.y40{bottom:701.332400pt;}
.y51{bottom:704.924800pt;}
.y50{bottom:718.258133pt;}
.y4f{bottom:731.591467pt;}
.y4e{bottom:744.923200pt;}
.y4d{bottom:758.256800pt;}
.y4c{bottom:771.590400pt;}
.y4b{bottom:784.924000pt;}
.y4a{bottom:798.257600pt;}
.y49{bottom:811.591200pt;}
.y48{bottom:824.924800pt;}
.y47{bottom:838.258133pt;}
.y46{bottom:851.590933pt;}
.yb{bottom:860.680267pt;}
.y45{bottom:864.924533pt;}
.y44{bottom:878.258133pt;}
.y43{bottom:891.591467pt;}
.y2{bottom:961.870667pt;}
.he{height:14.565088pt;}
.h5{height:14.810912pt;}
.hc{height:15.285113pt;}
.h6{height:19.747883pt;}
.h7{height:21.847632pt;}
.hd{height:22.927670pt;}
.h10{height:25.919096pt;}
.h9{height:26.289540pt;}
.h8{height:26.702661pt;}
.ha{height:29.130176pt;}
.hf{height:29.621824pt;}
.h4{height:33.985205pt;}
.h3{height:56.621523pt;}
.hb{height:315.610667pt;}
.h1{height:982.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:700.344000pt;}
.w1{width:757.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.xe{left:6.442185pt;}
.xd{left:10.338800pt;}
.x0{left:12.000000pt;}
.x1c{left:15.866325pt;}
.x1b{left:21.179505pt;}
.x1d{left:23.787175pt;}
.x13{left:49.325404pt;}
.x12{left:51.711869pt;}
.x5{left:60.172267pt;}
.xc{left:61.086667pt;}
.x40{left:78.642533pt;}
.x37{left:85.860088pt;}
.x36{left:89.654334pt;}
.x14{left:127.174341pt;}
.x17{left:175.350789pt;}
.x15{left:190.680670pt;}
.x10{left:205.435033pt;}
.xf{left:214.495941pt;}
.x11{left:219.562392pt;}
.x1e{left:221.732537pt;}
.x39{left:227.836951pt;}
.x38{left:228.838001pt;}
.x7{left:287.074667pt;}
.x18{left:292.643176pt;}
.x16{left:314.730027pt;}
.x3{left:320.712667pt;}
.x8{left:322.060133pt;}
.x26{left:327.342240pt;}
.x25{left:334.607982pt;}
.x24{left:342.695587pt;}
.x23{left:346.272553pt;}
.x22{left:349.213732pt;}
.x1a{left:382.573736pt;}
.x4{left:387.736400pt;}
.x19{left:398.202738pt;}
.x9{left:438.778667pt;}
.x20{left:466.230491pt;}
.x1f{left:475.665746pt;}
.x2{left:480.779067pt;}
.x21{left:484.471417pt;}
.xb{left:497.873067pt;}
.x2d{left:505.992274pt;}
.x2e{left:507.106808pt;}
.x3e{left:508.165200pt;}
.x3f{left:511.650000pt;}
.x2f{left:523.968632pt;}
.x31{left:525.831861pt;}
.x30{left:531.604467pt;}
.x27{left:544.140575pt;}
.x3a{left:565.593733pt;}
.x6{left:589.066667pt;}
.x3b{left:601.699200pt;}
.x3c{left:610.451867pt;}
.x2c{left:625.190100pt;}
.x2b{left:627.950061pt;}
.x33{left:632.924133pt;}
.x34{left:636.596141pt;}
.x32{left:642.767767pt;}
.x29{left:647.091452pt;}
.x28{left:650.626482pt;}
.x2a{left:653.988473pt;}
.xa{left:664.498667pt;}
.x35{left:666.270030pt;}
.x3d{left:688.811333pt;}
}
